Bfilnode(3)

NAME
Bfilnode

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bfilnode * next
int id
Vector3< double > loc

Detailed Description

Definition at line 115 of file mg_processing.h.

Member Data Documentation

  int Bfilnode::id

Definition at line 117 of file mg_processing.h.

  Vector3<double> Bfilnode::loc

Definition at line 118 of file mg_processing.h.

  Bfilnode* Bfilnode::next

Definition at line 116 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.